Subject: Re: SuSE KDE21 Anyone?
To: Jerry A! <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 03/09/2001 16:25:02
On Fri, 9 Mar 2001, Jerry A! wrote:
> So, I've been jonesing for KDE 2.1 on my NetBSD box for a while now.
> What can I say, Konqueror is my favorite browser and I'm kinda irked
> that I can't get it working under my favorite machine.

Cool. Can you comment on the ressouce usage of it, compared to 2.0(.1)?
What's your machine like (arch, clock, ram)?

On my PIII-800 w/ 128MB RAM, 2.0.1 was really a mem hog and starting up
new konquerors was not very speedy...

> I had the bright idea of trying to get KDE 2.1 working under Linux
> emulation.  Hey, if this works, I'll even be able to use Macromedia's
> flash plugin.  8)

Wuah, why not bug Macromedia to release a binary for NetBSD, or even
better, sources? We could compile our own then. Maybe they should think
about the word "Open Source"...

> I then proceed to run "kdeinit" and get the following error:
>     Aborting. bind() failed: : No such file or directory
> It appears as thought DCOP can't bind a socket.  Is there anything
> special I need to do?  Is this even possible?

sounds like a missing setuid/something not running w/ appropriate
(i.e. root) privileges.

 - Hubert

Hubert Feyrer <>